#overview{background: #000;}
#overview-silder .imgbox{margin-top: 2vw;}
#overview-silder .blockbox1 {
  background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/PRO-Z690-A-DDR4/bg-overview-silder-1.jpg) top center no-repeat;
  background-size: cover;
}
#overview-silder .txtbox{margin-bottom: 30px;}
#overview-silder .blockbox1 .icon1 {
  top: 29%;
}
#overview-silder .blockbox1 .icon2 {
  top: 84%;
}
#overview-silder .blockbox1 .icon1,#overview-silder .blockbox1 .icon2 {
  right: 82%;left: auto;
}
#overview-silder .blockbox1 .icon3 {
  top: 27%;
}
#overview-silder .blockbox1 .icon4 {
  top: 81%;
}
#overview-silder .blockbox1 .icon3,#overview-silder .blockbox1 .icon4 {
  left: 92%;right: auto;
}
#overview-silder .blockbox2 {
  background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/PRO-Z690-A-DDR4/bg-overview-silder-2.jpg) top center no-repeat;
  background-size: cover;
}
#overview-silder .blockbox2 .icon1 {
  top: 6%;
}
#overview-silder .blockbox2 .icon2 {
  top: 22.5%;
}
#overview-silder .blockbox2 .icon5 {
  top: 57.5%;
}

#overview-silder .blockbox2 .icon1,#overview-silder .blockbox2 .icon2,#overview-silder .blockbox2 .icon5 {
  right: 95%;left: auto;
}
#overview-silder .blockbox2 .icon3 {
  top: 7%;
}
#overview-silder .blockbox2 .icon4 {
  top: 49.5%;
}
#overview-silder .blockbox2 .icon3,#overview-silder .blockbox2 .icon4 {
  left: 98%;right: auto;
}
#overview-silder .blockbox3 {
  background: url(https://storage-asset.msi.com/global/picture/image/feature/mb/PRO-Z690-A-DDR4/bg-overview-silder-3.jpg) top center no-repeat;
  background-size: cover;
}
#overview-silder .blockbox3 .icon1 {
  top: 27.5%;
}
#overview-silder .blockbox3 .icon2 {
  top: 81%;
}
#overview-silder .blockbox3 .icon1,#overview-silder .blockbox3 .icon2 {
  right: 90.5%;left: auto;
}
#overview-silder .blockbox3 .icon3 {
  top: 27.5%;
}
#overview-silder .blockbox3 .icon4 {
  top: 82.5%;
}
#overview-silder .blockbox3 .icon3,#overview-silder .blockbox3 .icon4 {
  left: 89.5%;right: auto;
}
